/*-------------------------------*/
/*----        BALISES        ----*/
/*-------------------------------*/


h2 {font-size: 10px;}



/*-------------------------------*/
/*----   STRUCTURE DU SITE   ----*/
/*-------------------------------*/


/* ---- Header ----*/


div#headerHaut form#moduleRecherche{left: 210px;}


nav#menuPrincipal ul li {padding: 4px 0px 0;}
nav#menuPrincipal ul li a, nav#menuPrincipal ul li a:visited{font-size: 12px;}


/* ---- Section, Aside ----*/

section.content article.produit div.photo{width: 143px; height: 143px;}
section.content article.produit div.photo img{width: 143px;}
section.content article.produit div.photo p{width: 143px; height: 143px; line-height: 143px;}



/* ---- Footer ----*/

footer#footer {height: 545px;}
footer#footer section.sectionFooter iframe{width: 358px;}



/*-------------------------------*/
/*----        CLASSES        ----*/
/*-------------------------------*/

.formu4 textarea{width: 163px;}
.formu4 input[type=text], .formu4 input[type=password], .formu4 select, .formu4 span.champ{width: 163px;}



.formEncart100 .col4{width: 157px;}
.formEncart100 .col4 input[type=text], .formEncart100 .col4 input[type=password], .formEncart100 .col4 select{width: 155px;}
.formEncart100 div.champSubmit{margin-left: 240px;}


.formEncart50 .col4{width: 150px;}
.formEncart50 .col4 input[type=text], .formEncart50 .col4 input[type=password], .formEncart50 .col4 select{width: 148px;}
.formEncart50 div.champSubmit{margin-left: 228px;}




/*-------------------------------*/
/*----         PAGES         ----*/
/*-------------------------------*/


/* Contact */
.formContact div.champSubmit{margin-left: 276px;}
#pageContact iframe.streetView{width: 358px;}




